{
  "source_id": "stcn",
  "url": "https://www.stcn.com/article/detail/3970643.html",
  "url_hash": "ac2401684f2b97a5",
  "title": "深夜，突然跳水！美伊谈判，传来重磅消息！特朗普发出最新威胁",
  "content": "美伊谈判，有新消息！\n北京时间21日晚间，原油暗盘一度直线跳水，纽约原油暗盘、布伦特原油暗盘跌幅均一度超过1%，而此前均涨超1%。截至发稿，纽约原油暗盘下跌0.53%，布伦特原油暗盘下跌0.56%。\n据最新消息，美国和伊朗代表团21日在瑞士比尔根山开始谈判。美国副总统万斯在谈判开始时表示，美国愿意与伊朗“从根本上改变双边关系”，美伊谈判“过去几个小时取得巨大进展”，预计将在相关领域取得更多进展。\n不过，美国总统特朗普就黎巴嫩问题再度威胁伊朗。特朗普21日在社交媒体上发文称，伊朗必须立即停止在黎巴嫩的“代理人”行动，否则美国将会再次对伊朗发起猛烈打击，“就像上周那样，而且会更猛烈”。\n据新华社，特朗普21日接受美国福克斯新闻频道采访时说，如果美国和伊朗未能达成协议，美国将会成为霍尔木兹海峡的“守护者”，并收取中东地区20%的石油收益。该媒体表示，特朗普20日晚与伊朗方面通话，警告他们不要关闭霍尔木兹海峡。特朗普对伊朗官员说：“你们要是关闭它，你们就不会再拥有一个国家。”\n美伊谈判最新进展\n据新华社报道，美国和伊朗代表团21日在瑞士比尔根山开始谈判。这是美伊签署谅解备忘录后的首轮会谈。\n伊朗代表团包括伊朗外长阿拉格齐等人。美国方面，副总统万斯、总统特使威特科夫和美国总统特朗普的女婿库什纳参加谈判。巴基斯坦和卡塔尔作为调解方与会。\n美国副总统万斯21日在瑞士比尔根山说，美伊谈判“过去几个小时取得巨大进展”，预计“我们将在相关领域取得更多进展”，但谈判“不会解决所有分歧”。\n万斯在美伊谈判开始时说：“今天真正代表的是一个技术性谈判的开始——它不会解决所有分歧，但它首次让我们以团队形式坐在一起。”\n万斯称，各方政治领导层都聚集在这里，“希望为第二阶段的谈判搭建框架”，并在关键领域取得突破。“还有很多工作要做。”\n万斯称，如果伊朗愿意放弃寻求核武器，美国愿意“从根本上”改变美伊双边关系。\n他说，过去几天，“我们在确保黎巴嫩停火方面取得了巨大进展”。万斯为以黎停火协议屡遭违反辩解，称“这些事情总是有点混乱”。\n据新华社援引伊朗伊斯兰共和国通讯社21日报道，伊朗总统佩泽希齐扬重申伊朗不会放弃铀浓缩的权利，并强调伊朗“明确表示不会制造原子弹”。\n佩泽希齐扬表示，美国想确保伊朗不制造核武器，而多年来伊朗也无意制造核武器，“但有一点是明确的，伊朗绝不会放弃铀浓缩权利，美国也不得不接受这一点”。\n佩泽希齐扬说，伊朗与美国之间的谅解条款总体有利于伊朗人民。随着伊美谈判的启动，伊朗在卡塔尔持有的60亿美元资金将获解冻。伊朗中央银行行长赫马提参与相关谈判，旨在明确这些资金的投向领域。\n同一天，伊朗总统办公室负责传播与新闻事务的副主任塔巴塔巴埃表示，推动结束以色列在黎巴嫩的军事行动，将成为伊朗谈判代表团下一阶段外交工作的首要议题。\n值得注意的是，据CCTV国际时讯援引伊朗塔斯尼姆通讯今天（6月21日）报道，一名接近伊朗谈判团队的消息人士就瑞士谈判中断直播及合影安排表示，美方及会议组织方原计划在多边会谈开始时安排伊朗与美国代表团共同握手并举行合影仪式。\n该人士指出，伊朗谈判代表团团长及整个谈判团队对此类礼节安排表示反对，并称不会与美方代表团共同出席合影环节。\n外媒：霍尔木兹海峡交通量回升\n据彭博社6月21日消息，三艘满载石油、与印度有关联的超大型油轮已在阿曼湾重新现身，增加了霍尔木兹海峡南北航线双向交通的活跃度，尽管各方对通行状况的说法仍不一致。\n彭博新闻社汇编的船舶追踪数据显示，Desh Vibhor、Desh Vaibhav和Sanmar Herald三艘油轮于周日在阿曼湾和阿拉伯海被观测到。此前，它们最后一次被观测到是在周五晚些时候试图穿越霍尔木兹海峡。\n报道称，这三艘超大型油轮均标示为印度所有或运往印度的货物，共装载近600万桶伊拉克和科威特原油。目前尚无法确定这些油轮的航行路线，但它们驶向格什姆岛的动向表明，可能走的是德黑兰批准的航线。这些与印度相关的超大型油轮的航程，是越来越多双向穿越这一能源咽喉要道的油轮中的一部分。这些通航发生在伊朗和美国各执一词的背景下，尽管双方定于周日启动和平协议谈判。\n伊朗周六宣布关闭霍尔木兹海峡，称理由是以色列在黎巴嫩南部的持续攻击违反了停火协议。美国中央司令部周六反驳了这一说法，称交通量已经增加，有55艘商船（向全球市场输送近1700万桶石油）已通过该海峡。\n周六晚些时候，仍有部分油轮接近霍尔木兹海峡。三艘满载原油的超大型油轮被发现航行至阿曼一侧进入海峡，随后停止发送信号。其中一艘正在向日本运送200万桶沙特原油，另一艘正在装载200万桶卡塔尔原油，目的地不明。这两艘超大型油轮与数小时前另一艘运载阿联酋货物的油轮走的路线相同。\n责编：杨喻程\n校对：彭其华",
  "author": "孙孝熙",
  "source_name": "证券时报",
  "publish_time": "2026-06-21T13:43:00",
  "publish_time_raw": "2026-06-21 13:43",
  "extracted_at": "2026-06-22T08:09:08.661559",
  "images": [],
  "word_count": 1681
}